ALTER TABLE `currencies` MODIFY COLUMN `rate` DECIMAL(10,7) UNSIGNED NOT NULL;

ALTER TABLE `invoices` MODIFY COLUMN `rate` DECIMAL(10,7) UNSIGNED NOT NULL,
MODIFY COLUMN `vat` DECIMAL(4,2) UNSIGNED NOT NULL;

ALTER TABLE `invoices_items` MODIFY COLUMN `quantity` DECIMAL(12,4)  UNSIGNED NOT NULL,
 MODIFY COLUMN `price` DECIMAL(13,4)  NOT NULL;

ALTER TABLE `proforms` MODIFY COLUMN `vat` DECIMAL(4,2) UNSIGNED NOT NULL,
 MODIFY COLUMN `rate` DECIMAL(10,7) UNSIGNED NOT NULL;

ALTER TABLE `proforms_items` MODIFY COLUMN `quantity` DECIMAL(12,4) UNSIGNED NOT NULL,
 MODIFY COLUMN `price` DECIMAL(13,4) NOT NULL;
